[VIM] CyBoards PHP uncertainties (RFI/path traversal)

str0ke str0ke at milw0rm.com
Tue Aug 19 19:07:32 UTC 2008

  The researcher says CyBoards PHP Lite v1.21 from hotscripts.com. It
  is unclear how to download 1.21 from hotscripts.com; apparently only
  1.25 is available.

You can download 1.21 from



More information about the VIM mailing list